@charset "utf-8";
/* CSS Document */
html{-webkit-text-size-adjust:none;overflow-y:auto;overflow-x:hidden;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
q:before, q:after {content:'';}
abbr,acronym{border:0;}
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 14px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333;background:#fff; min-width: 1200px; }
input,textarea,select,button{vertical-align:middle; font-family:"Microsoft YaHei",微软雅黑;color:#333; outline: 0 none;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#333;}
textarea{resize:none;}
a{color:#333;text-decoration:none !important;outline:none;}
a:hover{color:#ba0000;text-decoration:none !important;}
a:focus{outline:none;}
a img {border:none;}
.left,.fl{float:left;}
.right,.fr{float:right;}
.cur a{cursor:default}
.pos_rel{ position: relative;}
/* clear */
.clearfix:after{visibility:hidden; display: block; font-size: 0; line-height: 0; content:" ";clear:both; height:0; overflow: hidden; margin: 0; padding: 0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none; border-radius: 0;}
textarea {  -webkit-appearance: none;}
.clear,.cc{clear:both;font-size:0;line-height:0;height:0;	margin-top:0;overflow:hidden;}
.clear20{clear:both;font-size:0;line-height:0;height:0; padding:10px 0; overflow:hidden; }
h1,h2,h3{font-weight:normal;}
h1{ font-size:20px;}
h2{ font-size:18px;}
h3{ font-size:16px;}
.pos-rel{position:relative;}
.pos-abs{position:absolute;}
ul,li{ vertical-align:middle;}
.bg{background: #fff;}
.hide{display: none;}
.hide.active{display: block !important;}
.bordernone{border: 0 none !important;}
.img_title{ display:inline-block;}
.hidden-tit .img_title{display: none;}
.mt20{ margin-top:20px;}
.bot20{ margin-bottom: 20px !important;}
.bradius-a a{ border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
input.srkcss:focus{
 outline: none;
 border-color:#9ecaed !important;
 -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
 -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
 box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
 -webkit-transition: border linear .2s, box-shadow linear .2s;
 -moz-transition: border linear .2s, box-shadow linear .2s;
 -o-transition: border linear .2s, box-shadow linear .2s;
 transition: border linear .2s, box-shadow linear .2s;
}
/*左右悬浮*/
.piao_left,.piao_right{ position: fixed; bottom: 5px; z-index: 100;}
.couplet-close{ cursor: pointer;}
.piao_left li,.piao_right li{ padding: 5px 0 0; font-size: 0; line-height: 0;}
.piao_left{left: 5px;}
.piao_right{right: 5px;}
.piao_right .couplet-close{text-align: right;}
/***漂浮***/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float ul li{overflow: hidden; margin-bottom:10px;}
.j-float img{height: auto;}
.j-float .float-close{ padding-bottom: 5px; text-align: right;}
.j-float .float-close img{cursor:pointer;}
/*头部 */
.container{  width: 1200px; margin: 0 auto;}
.banbg{  background: url(../images/banner_bg.png) top center no-repeat; height: 191px;}
.banbg .logo{ padding: 45px 0 0 0;}
.banbg .search{ position:absolute; right:0; top:70px; background:#fff;  width: 325px;height: 38px;}
.banbg .search li.se_box{height:36px;position:relative; margin-right: 55px; height: 36px; border: 1px solid #ddd;}
.banbg .search li.se_box .msg-box{left:0;bottom:0;position:absolute;}
.banbg .search li.se_box input{width:100%;height:36px;background:none; text-indent: 14px; vertical-align:top; border:none;line-height:36px;color:#999; font-size: 14px; border:none;}
.banbg .search li.sea_an{width:55px;height:38px; }
.banbg .search li.sea_an input{width:100%;height:38px; border:none; background:#cc0000; font-size: 16px; color: #fff; overflow:hidden;cursor:pointer; vertical-align:top;}
.navbox{ background: #cc0000; height:56px; position: relative;}
.navbox .nav  li{float: left; width: 120px;  text-align: center; font-size: 16px; height: 56px; line-height: 56px;   position: relative;}
.navbox .nav  li.on a,.navbox .nav  li a:hover{  background:#e81008; }
.navbox .nav  li a{ color:#fff; height: 56px; display: block;}
/*标题 */
.ind_atabs{ height: 34px; font-size: 20px; border-bottom: #ddd solid 1px; margin: 0 10px;line-height: 20px; }
.ind_atabs ul li{ display: inline; float:left; margin-right: 30px; height:34px; font-size: 18px; }
.ind_atabs ul li.active { color: #cc0000; font-weight: bold;   border-bottom: #cc0000 1px solid; }
.ind_atabs ul li.active a{color: #cc0000; }
.ind_atabs .more{ float: right; font-size: 12px; color: #54576c;}
/*列表 */
.ind_list{ margin:10px 10px 0 10px;  clear: both;}
.ind_list  li{ height: 36px;padding-left: 15px;line-height: 36px;overflow: hidden;font-size: 16px;background: url(../images/ico.png) no-repeat left center; }
.ind_list  li .date{ float: right; color: #999; font-size: 14px;}
.ind_list  li  img{ float:left; padding:12px 0 0 0;}
/*焦点图 */
.ind_flash{  height: 383px; overflow:hidden; width: 620px;}
.ind_flash .mF_sohusports_wrap{width:100%; padding:0px !important;border:0px !important;}
.ind_flash .mF_sohusports_myFocus01{ width:100%;}
.ind_flash .mF_sohusports .txt{ width:100%;}
.ind_flash .mF_sohusports .txt li{height:52px !important;line-height:52px !important; }
.ind_flash .mF_sohusports .txt li a{padding-left:10px !important;font-size:16px !important;  color:#fff!important;font-weight:normal !important; margin-right:130px; height:52px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; font-family: "Microsoft YaHei"; }
.ind_flash .mF_sohusports .num{bottom:18px !important;right:3px !important;}
.ind_flash .mF_sohusports .num li{margin-right:5px !important;}
.ind_flash .mF_sohusports .num li a{width:10px !important;height:10px !important;background:url(../images/num.png) 0 0 no-repeat !important; color:#fff !important; font-size: 0 !important; }
.ind_flash .mF_sohusports .num li.current a{background:url(../images/num.png) -10px 0 no-repeat !important;}
.ind_flash .mF_sohusports .pic,.ind_flash .mF_sohusports .pic li img,.ind_flash .mF_sohusports .txt li,.ind_flash .mF_sohusports .pic li{ width:100% !important;}
/*要闻 */
.ind_news{ width: 560px; height: 383px; overflow: hidden;}
.ind_news .ind_list li{ height: 38px; line-height: 38px;}
/*动态 */
.ind_lbox{ width: 620px;height: 215px;overflow: hidden;}
.ind_rbox{ width: 560px;height: 215px; overflow: hidden;}
/*横幅图 */
.ind_hfimg{ text-align: center; margin-top: 20px; height: 90px;}
.ind_hfimg .mF_sohusports_wrap{width:100%; padding:0px !important;border:0px !important;}
.ind_hfimg .mF_sohusports_myFocus01{ width:100%;}
.ind_hfimg .mF_sohusports .txt{ width:100%; display: none;}
/*底部 */
.footer{ background:#cc0000; color: #fff; text-align: center; padding: 20px 0; line-height: 32px;}
.footer a{ color: #fff;}
.footer .sp{ display: inline-block; padding: 0 6px; }
/*分页/翻页*/
.pagination{clear:both;width:100%;text-align:center;margin:10px 0 0px;padding:3px 0;line-height:28px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #d9d9d9;color:#666;margin:3px;padding:0px 10px;text-decoration:none;white-space:nowrap;height:28px;}
.pagination a:hover{background:#cc0000;border:1px solid #cc0000;color:#fff !important;}
.pagination a.active{border:1px solid #cc0000;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#cc0000;border:1px solid #cc0000;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#cc0000;border:#cc0000 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0px 3px;}
.pagination .inputBar{border:0px;height:28px;padding:0 6px;}
.pagination .total{border:0px;height:28px;padding:0;}
.pagination .inputBar input{width:40px;height:24px;line-height:24px;padding:2px 5px;border:#ccc 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#eee;vertical-align:middle;}
.pagination button {width: 40px;height: 28px;line-height: 22px;padding: 2px 5px;border: #cc0000 1px solid;margin: -5px 6px 0 3px;_margin: -5px 3px 0;background: #cc0000;vertical-align: middle;color: #fff;}
/* ***********  通用栏目页样式 on  ********** */
.lmcontain{ border: 1px solid #ccc; background: #fff; padding:0 15px 15px 15px;}
.wz_top {height: 42px;line-height: 42px;padding: 0px 0 0 39px;background: url(../images/dqwz.png) 11px center no-repeat;font-size:14px;color: #666;}
.wz_top a {color: #666;}
.wz_top a:hover {color: #cc0000;}
/*通用栏目*/
.lm_main{ padding:15px 20px; background: #fff;}
.lm_lban{ width: 260px;height: auto;min-height: 580px;_height: 580px;background: #f6f6f6; }
.lm_top {height: 50px;background: #cc0000;text-align: center;overflow: hidden;}
.lm_top .tit {display: block;height: 50px;line-height: 50px;font-size: 18px;color: #fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.navdh {margin: auto;padding: 15px;}
.navdh ul li {height: auto;padding-bottom: 15px;vertical-align: bottom;overflow: hidden;text-align: center;}
.navdh ul li a {display: block;padding:5px; line-height: 26px;background: #fff;font-size: 16px;color: #333;}
.navdh ul li a:hover, .navdh ul li.active a {color: #fff;background: #cc0000;}
.lm_rban{width:912px; float:right; height: auto;min-height: 580px;}
.guidang{position:absolute;right:-32px;top:20px;}
.lm_map{ min-height:500px;}
.navjz {height: auto;padding: 0px;font-size: 14px;line-height: 30px;overflow: hidden;}
.navjz .nav_doc {font-size: 16px;line-height: 200%;}
.navjz ul {clear: both;}
.navjz ul .columnName {height: 36px;border-bottom: #ccc 1px dotted;margin-bottom: 5px;background: none;padding: 0;}
.navjz ul .columnName .title {font-size: 16px;color: #cc0000;line-height: 36px;}
.navjz ul .columnName .more {font-size: 12px;color: #666;line-height: 36px;}
.navjz ul li {height: 40px;line-height: 40px;font-size: 14px;vertical-align: bottom;padding-left: 16px;background: url(../images/dot.png) left no-repeat;}
.navjz ul li a:hover{color: #da4949;}
.navjz .doc_list li {color: #999;overflow: hidden;}
.navjz ul li.lm_line {height: 0;border-bottom: 1px dashed #ddd;margin: 12px 0;padding: 0;background: none;}
.navjz .doc_list li img {padding-top: 14px;float: left;}
/*栏目页 图片列表 */
.navjz ul.picture-list{ width: 110%; clear:both;}
.navjz ul.picture-list li{float:left;width:210px;height:auto;   margin: 0 25px 20px 0; padding: 0;}
.navjz ul.picture-list li a{display:block;width:100%;height:165px;overflow:hidden;cursor:pointer;position: relative;}
.navjz ul.picture-list li a img{width:100%;height:130px;}
.navjz ul.picture-list li a .img_title{display:block;position:absolute;left:0;bottom:0;right:0; height:28px;line-height:28px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
/*栏目页-视频列表 */
.navjz .videoNews-list{clear:both; width:110%;}
.navjz .videoNews-list li{float:left;width:218px;height:auto;  margin: 0 15px 15px 0;padding:0px; background:none;}
.navjz .videoNews-list li .left-img{float:none;}
.navjz .videoNews-list li .left-img a{display:block;width:100%;overflow:hidden; height:164px;}
.navjz .videoNews-list li .left-img img.video-thumb{width:100% !important;height:164px !important;transition:all .5s;}
.navjz .videoNews-list li .left-img a:hover img.video-thumb{-webkit-transform:scale(1.1);transform:scale(1.1);}
.navjz .videoNews-list li .right-main{float:none;height:40px;padding:5px 10px;background:#f4f4f4;text-align: center;}
.navjz .videoNews-list li .video-title{display:block;height:20px;line-height:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .videoNews-list li .video-title span.left{display:block;float:none !important;}
.navjz .videoNews-list li .video-title span.left a{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .videoNews-list li .video-attr{clear:both;height:20px;line-height:20px;font-size:12px;color:#999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .videoNews-list li .play-icon,.navjz .videoNews-list li .videoNews-note{display:none;}
/*栏目页 投票调查 */
.navjz .survey-list li,.navjz .collect-list li{overflow:hidden;  line-height: 36px; height: 36px;   background: url(../images/dot.png) no-repeat left 15px;padding-left: 18px;}
.navjz .survey-list li a,.navjz .collect-list li a{ max-width: 500px;  white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.navjz .survey-list li a.title,.navjz .collect-list li a.title{display:block;float:left;max-width:590px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; margin-left: 10px;}
.navjz .survey-list li .starting,.navjz .collect-list li .starting,.navjz .survey-list li .over,.navjz .collect-list li .over,.navjz .survey-list li .nostart,.navjz .collect-list li .nostart{ display: block; width: 70px; height: 28px; text-align: center; line-height: 28px; font-size: 14px; color: #f4890b; background: #fef8ec; float: left; margin:1px 0 0 15px;}
.navjz .survey-list li .over,.navjz .collect-list li .over{ background: #e8e8e8; color: #999999;}
.navjz .survey-list li .nostart,.navjz .collect-list li .nostart{ background: #fed4d4; color: #d90e0e}
.navjz .survey-list li .date,.navjz .collect-list li .date{color: #666;}
.navjz .survey-list li .date a,.navjz .collect-list li .date a{ color: #999; margin: 0 !important;display:inline !important;}
.navjz .survey-list li .date a:hover,.navjz .collect-list li .date a:hover{ color: #d00;}
/*调查文章页*/
.newsinfo1{ height:auto; background:#f5f5f5; color:#666; line-height:28px; text-align:center; font-size:14px; padding:6px;}
.newsinfo1 span a{ display:inline-block;}
.newsinfo1 .nostart,.newsinfo1 .starting,.newsinfo1 .over{color: #cc0000;}
.vote-info{ padding:38px 0; line-height:36px; font-size:16px; text-align: justify; word-break:break-all;    word-wrap:break-word;}
.vote-main{ font-size:15px; margin:0 auto; text-align: justify; width: 90%; }
.dcxm_title{font-size:20px;color:#e2090f;font-weight:bold;height:80px;line-height:80px;padding-left:40px;}
.vote-show,.vote-lsit{ font-family:"微软雅黑";}
.vote-lsit .title{ font-weight:bold; height:auto; line-height:24px; padding:10px 0;}
.vote-lsit > ul{border: 1px solid #ddd;padding: 15px;}
.vote-lsit ul li{ height:auto; line-height:22px; padding: 4px 0;}
.vote-lsit ul li input{ float:left; margin:6px 5px 0 0; font-size:12px;}
.vote-lsit ul li.vote-textarea{ height:92px; padding:4px 5px; border:1px solid #ddd;}
.vote-lsit ul li.vote-textarea textarea{ height:100%; width:100%; border: 0 none;}
.vote-code{   margin:0 auto;padding:20px 0 20px 40px; font-family:"微软雅黑"; font-size:14px; overflow:hidden; height:30px;}
.vote-code .text-code{ float:left; display:block; line-height:30px;}
.vote-code .verification{ border:1px solid #ddd; height:28px; line-height:28px; width:96px; float:left;}
.vote-code .img-code{ float:left; padding-left:8px;}
.vote-btn{ height:40px; text-align: center; padding-top: 10px;}
.vote-btn button{ height:40px; line-height:40px; border-radius: 5px;  float:none !important; margin-right:20px; border:0 none; background:#e2090f; cursor:pointer; width:120px; font-size:16px; color:#fff; font-family:"微软雅黑"; font-weight:bold;}
.vote-btn button.btn-review{ background:#999; color:#fff;}
.vote-show{width: 94%; text-align: justify; border:1px solid #e3e3e3; margin: 0 auto; color:#333; margin-bottom:20px; font-size: 15px;}
.vote-show th{ text-align:justify; border-bottom:1px solid #f0f0f0; background:#fbfafa; height:auto; padding:7px 15px; line-height:26px; font-size:15px;}
.vote-show td .vote_con{ overflow: hidden; width:92%; margin:0 auto; border-bottom:1px dotted #f0f0f0; height:auto; padding: 10px 0; line-height:20px;}
.vote-show td .vote_con span{ display:block; height:auto; float:left;}
.vote-show td .vote_con span.c1{ width:540px; text-align: justify; padding-right: 10px; padding-left:15px;}
.vote-show td .vote_con span.c2{ width:190px; height:27px; padding-top:3px;}
.vote-show td .vote_con span.c3{ width:85px; padding-right:15px; float:right; text-align:right;}
.vote-show td .vote_con span.c3 i{ color:#b60000; font-style:normal;}
.vote-show td .vote_con span.progress-bar{width: 99px;height: 14px;float: none; margin: 0 auto; background:#eee; box-shadow: none;border-radius: 4px;}
.vote-show td .vote_con span.progress-bar .progress{ background:#f27c25;display: block;height: 14px;border-radius: 4px;}
.vote-show td .vote_content{width: 92%;margin: 0 auto;border-bottom: 1px dotted #f0f0f0;line-height: 26px; padding: 15px 0;}
/*征集文章页*/
.myinfobtn{color: #dd0000;}
.myinfobtn.none{display: none;}
.voteinfo .over{ color:#f00; }
.voteinfo .starting{ color:#31bb07;}
.ending{color: #dd0000;}
.mycontent{ border-bottom: 0 none; padding:10px 0 0; margin-bottom: 0;}
.collection-theme-list{font-family:"Microsoft YaHei",微软雅黑;}
.collection-theme-list ul li .collection-body{border-top:#ddd 1px dotted;padding:15px 0;font-size:15px;line-height:180%;}
.collection-theme-list ul li .collection-body .collection-username{color:#e60012;}
.collection-theme-list ul li .collection-body .collection-info{color:#555;word-break:break-all;word-wrap:break-word; text-align: justify;}
.collection-theme-list ul li .collection-body .collection-datetime{color:#999;}
.poll_collect ul li .sb_btn{height:36px;padding-top:11px; padding-left:5px; float:left;  }
.poll_collect ul li .sb_btn input.ke-input-text{float:left;line-height:32px;height:32px;border:1px solid #e5e5e5;outline:medium none;width:563px;padding:1px 5px;background:#fff;}
.poll_collect ul li .btn-upload{float:left;line-height:36px;height:36px;border:none;outline:none;width:70px;background:#cf000a;text-align:center;color:#fff;font-size:15px;margin-left:8px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.zxsb{ clear:both;display:block;line-height:26px;float:left;width:100%;padding:5px 0 10px;color:#e20a0d;font-size:15px;}
.collectInfo_title{font-size:20px;color:#e2090f;font-weight:bold;height:60px;line-height:60px;border-bottom: #ddd 1px dotted;}
.collectInfo_backinfo{ font-size:16px; line-height:32px; padding:10px 15px;}
.collectInfo_xj{ padding:10px 0;  line-height:32px; font-size:16px;}
.collectInfo_xj span{ color:#cf000a; font-weight:bold;}
.collectit,.descbox .result-tit,.resultbox .result-tit{font-size:20px;color:#cf000a;font-weight:bold;height:60px;line-height:60px;padding-left:10px;}
.poll_collect{width:100%;font-size:14px; margin-top: 20px;}
.poll_collect h3{font-size:16px;color:#333;font-weight:bold;height:40px;line-height:40px; background:#f5f5f5; margin-bottom:1px; text-align:center;}
.mycontent .isSummary{margin-top: 0;}
.poll_collect h3.poll_collect_resultback{ background: none; font-weight: bold;color: #cf000a; text-align: left; font-size: 20px;}
.poll_collect ul{ padding:35px 40px 30px; border:1px solid #ebebeb; margin-bottom:10px;}
.poll_collect li{  height:32px;margin-bottom:10px;line-height:30px;clear:both;}
.poll_collect li p{float:left;position:relative;}
.poll_collect li p.poll_txt,.poll_collect li p.poll_con{width:115px; text-align:right; padding:0 5px 0 0; }
.poll_collect li p.poll_input,.poll_collect li p.poll_yzm{padding:2px 5px; height:30px;}
.poll_collect li p.poll_yzm img{margin:0;}
.poll_collect li p span.msg-box{left:4px;top:4px;position:absolute !important;}
.poll_collect li p.poll_con{ height:122px;}
.poll_collect li .red{color:#f00;padding-right:8px;}
.poll_collect li p input{width:740px;height:30px; border:1px solid #cccccc; line-height:30px; background:none; float:left; outline:none; color:#666; padding:0 15px;}
.poll_collect input#c_name,.poll_collect input#c_phone{ width:731px;}
.poll_collect li p.poll_conts{margin-top:2px; padding:2px 5px;}
.poll_collect li p.poll_conts textarea{width:740px;padding:8px 15px; background:none; border:1px solid #cccccc; line-height:20px; height:100px;outline:none; font-size:14px; color:#666;}
.poll_collect .poll_area{ height: 122px;}
.poll_collect li p.poll_yzm input{width:100px;}
.poll_collect li p.poll_yzm img{ float:left;}
.poll_collect li.fujian{ height:80px;}
.poll_collect li p.fujian_txt{ height:80px; line-height:54px;}
.poll_collect li.btn-group{ cursor: auto; border:0 none; width: auto; height:40px; padding-left:120px; margin-top:0; padding-top:20px;}
.poll_collect li.btn-group input{float:none;height:40px; line-height: 40px; padding: 0; background:#e2090f;color:#fff;font-size:16px;text-align:center;cursor:pointer;border:0;width:140px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.descbox { padding: 10px 0; line-height: 30px; margin: 20px 0;font-size:16px; }
.descbox .result-tit,.resultbox .result-tit{ border-bottom: #ddd 1px dotted; margin-bottom: 20px;}
/* 栏目页- 弹框 */
.ui-dialog-content .guestbook-search{padding:10px 50px !important;}
.tishi_con{padding:10px 0;line-height:24px;color:#666;}
.ui-dialog-title{color:#cc0000;}
.jump-info .btn-group .btn{background:#cc0000 !important;  }
/*留言列表*/
.navjz .liuyan_cxcon{border:#e8e8e8 1px solid;background:#f6f6f6;padding:17px 10px 13px;height:auto; overflow:hidden;position:relative;  }
.navjz .liuyan_cxcon .tj{height:28px;line-height:28px;text-align:left; padding-left:180px;font-size:14px;}
.navjz .liuyan_cxcon .tj .sz{color:#fd8524;}
.navjz .liuyan_cxcon .tj .jg{padding-left:20px;}
.navjz .liuyan_cxcon .liuyan_cxbox{ height:32px;margin:auto;margin-top:6px; padding-left:80px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul{height:32px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li{float:left;height:28px;line-height:28px;padding:0;background:none;font-size:14px; overflow:visible;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm{width:138px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm input{width:126px;height:26px;line-height:26px;border:#cecece 1px solid;background:#fff;font-size:14px;color:#999;padding-left:10px;outline:none;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.jg{width:24px;background:url(../images/liuyan_jg.gif) center center no-repeat;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.gjz{width:70px;text-align:right;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk{width:214px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk input{width:203px;height:26px;line-height:26px;border:#cecece 1px solid;border-right:0;background:#fff;font-size:14px;color:#999;padding-left:10px;outline:none;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn{width:48px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn input{width:48px;height:28px;line-height:28px;border:none;background:#cc0000;font-size:14px;color:#fff;text-align:center;outline:none;cursor:pointer;}
.navjz .liuyan_cxcon .liuyan_cxtit{display:block;width:100px;height:26px;line-height:26px; padding-left:33px;position:absolute;left:56px;top:15px;font-size:18px;font-weight:bold;color:#cc0000;}
.liuyan_cxcon  .cxxjlist{ margin-top:8px; margin-bottom:8px;}
.liuyan_cxcon  .cxxjlist .name{ width:90px; text-align:center;}
/*留言列表*/
.nav_lylist .guestbook-table{ padding:17px 0 0;}
.nav_lylist .guestbook-table .guestbook_bt{height:36px; overflow:hidden;}
.nav_lylist .guestbook-table .guestbook_bt span{display:block;float:left;width:102px;white-space:nowrap;height:36px;line-height:36px; font-size:16px; text-align:center;color:#fff;border-radius:6px; font-weight:bold;background:#cc0000;}
.nav_lylist .guestbook-table .guestbook_title{height:36px;font-size:16px;background:#f1f2f3;margin:12px 0 5px;overflow:hidden; padding:0;}
.nav_lylist .guestbook-table .guestbook_title li{float:left;height:36px;line-height:36px;border-right:#fff 2px solid;text-align:center;padding:0;background:none;}
.nav_lylist .guestbook-table .guestbook_title li.t1{width:544px;}
.nav_lylist .guestbook-table .guestbook_title li.t2{width:150px;}
.nav_lylist .guestbook-table .guestbook_title li.t3{width:120px; border-right:0 none; float: right;}
.nav_lylist .guestbook-table .guestbook_title li.t4{width:100px;}
.nav_lylist .guestbook-table .guestbook_title li.t5{width:80px;border-right:none; display:none;}
.nav_lylist .guestbook-table ul.odd,.nav_lylist .guestbook-table ul.even{ height:36px;clear:both;overflow:hidden;}
.nav_lylist .guestbook-table ul.even{background:#f7f7f7;}
.nav_lylist .guestbook-table ul.odd li,.nav_lylist .guestbook-table ul.even li{float:left;padding:0;background:none;height:36px;line-height:36px;text-align:center;font-size:14px;border-right:#fff 2px solid;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#999;}
.nav_lylist .guestbook-table ul.odd li.t1,.nav_lylist .guestbook-table ul.even li.t1{width:530px;padding-left:14px; text-align:left;}
.nav_lylist .guestbook-table ul.odd li.t1 a,.nav_lylist .guestbook-table ul.even li.t1 a{display:block; margin-right: 10px; font-size:16px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.nav_lylist .guestbook-table ul.odd li.t2,.nav_lylist .guestbook-table ul.even li.t2{width:120px; border:0 none; float: right;}
.nav_lylist .guestbook-table ul.odd li.t3,.nav_lylist .guestbook-table ul.even li.t3{width:150px;color:#666;}
.nav_lylist .guestbook-table ul.odd li.t4,.nav_lylist .guestbook-table ul.even li.t4{width:100px; color: #d20607}
.nav_lylist .guestbook-table ul.odd li.t4 span,.nav_lylist .guestbook-table ul.even li.t4 span{ color:#999;}
.nav_lylist .guestbook-table ul.odd li.t4 .s1,.nav_lylist .guestbook-table ul.even li.t4 .s1{color:#0768b5;}
.nav_lylist .guestbook-table ul.odd li.t4 .s2,.nav_lylist .guestbook-table ul.even li.t4 .s2{color:#fd8622;}
.nav_lylist .guestbook-table ul.odd li.t5,.nav_lylist .guestbook-table ul.even li.t5{width:80px;color:#666;border-right:none; display: none;}
.liuyan_xiexin{display:block;float:right;width:75px;height:33px;line-height:32px;padding-left:33px;font-size:16px;color:#fff;background:url(../images/liuyan_xiexin.png) 0 0 no-repeat;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;  cursor:pointer;}
.liuyan_xiexin:hover{color:#fff;background:url(../images/liuyan_xiexinh.png) 0 0 no-repeat;}
.liuyan_xzbox{background:#fafafa;padding:50px 35px 13px;height:auto;position:relative; z-index:1;}
.liuyan_xzbox p{color:#666;font-size:14px;line-height:24px;text-indent:2em;}
.lmy_lmtitle{ position:absolute; right:5px; top:5px; z-index:2;}
.liuyan_xzbox .liuyan_xxtit{display:block;width:100px;height:36px;line-height:36px; padding-left:23px;position:absolute;left:10px;top:8px;font-size:18px;font-weight:bold;color:#cc0000;}
/*写信开始*/
.guestbook-table-form{padding-top:30px;font-size:14px;}
.guestbook-table-form span.red{color:#f00;}
.guestbook-table-form ul{ overflow:inherit;}
.guestbook-table-form ul li{float:left;padding:0;background:none; overflow:inherit; }
.guestbook-table-form ul li.bt{width:120px;height:55px;text-align:right;line-height:36px; font-size:14px;}
.guestbook-table-form ul li.srk{ height:55px;position:relative;}
.guestbook-table-form ul li.srk .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.srk input{float:left;width:228px;height:32px;line-height:32px;border:#d6d6d6 1px solid;padding:3px 10px;}
.guestbook-table-form ul li.srk select{float:left;width:250px;border:#ddd 1px solid;padding:3px 10px; height:38px;}
.guestbook-table-form ul li.srk1 {height:55px;position:relative;}
.guestbook-table-form ul li.srk1 .msg-box{position:absolute;left:0px;top:5px;}
.guestbook-table-form ul li.srk1 input{float:left;width:598px;height:32px;line-height:32px;border:#d6d6d6 1px solid;padding:3px 10px;}
.guestbook-table-form ul li.btk,.guestbook-table-form ul li.gk,.guestbook-table-form ul li.yzm{ height:44px;position:relative;}
.guestbook-table-form ul li.btk .msg-box,.guestbook-table-form ul li.yzm .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.gk{ font-size:14px;}
.guestbook-table-form ul li.bt1{width:120px;height:160px;line-height:150px;text-align:right;font-size:14px;}
.guestbook-table-form ul li.tex{ height:227px;position:relative;}
.guestbook-table-form ul li.tex .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.tex textarea{float:left;width:608px;height:200px;line-height:24px;border:#ddd 1px solid;padding:2px 5px; font-size:14px;}
.guestbook-table-form ul li.yzm input{float:left;width:102px;height:24px;line-height:24px;border:#ddd 1px solid;padding:2px 5px;}
.guestbook-table-form ul li.yzm img{float:left;margin:0 5px;}
.guestbook-table-form ul li.yzm a{margin-top: 4px; display: inline-block;}
.guestbook-table-form ul li.btn_group{  padding-left:120px; width:75%; float:none; clear:both; }
.guestbook-table-form ul li.btn_group input{background:#cc0000;height:36px;line-height:36px; text-align:center; cursor:pointer;font-family:"Microsoft YaHei",微软雅黑;border:0;outline:none;color:#fff;width:116px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.guestbook-table-form ul li.btn_group input.btn-search{margin-left:15px;*padding:0 0 !important;_padding:0 0px !important;}
.list-2655273 ul li.sel1,.list-2655277 ul li.sel1{width:604px;}
.guestbook-table-form ul li.clear{float: none; height: 0; line-height: 0; font-size: 0; padding: 0; margin: 0; overflow: hidden;}
/*留言文章 on*/
.wztit{font-size:32px;line-height:42px;text-align:center;padding:5px 10px;}
.lynybox .liuyancon{margin:20px auto 0;border-collapse:collapse;}
.lynybox .liuyancon th.tit,.lynybox .liuyancon td.nr,.lynybox .liuyancon td.nrtxt{border:#e3e3e3 1px solid;}
.lynybox .liuyancon th.tit{font-size:16px;line-height:24px;padding:18px 10px;text-align:right;width:18%;background:#f8f8f8;}
.lynybox .liuyancon td.nr{font-size:15px;line-height:24px;padding:18px 15px;width:32%;}
.lynybox .liuyancon td.nrtxt{padding:18px 15px;}
.lynybox .liuyancon td.pj{color:#f00;line-height:40px;}
.lynybox .liuyancon td .dfbox{border:1px solid #eee;background:#f8f8f8;padding:10px;}
.lynybox .liuyancon td .dfbox .dfyj p{  }
.lynybox .nrtxt{ line-height:30px; font-size:14px;}
.MsoNormal span{font-family:"微软雅黑" !important;font-size:16px !important;}
.lynybox .mydcon{height:66px;line-height:66px;font-size:16px;}
.lynybox .mydcon ul li{float:left;white-space:nowrap;}
.lynybox .mydcon ul li.mm{padding-right:10px;}
.lynybox .mydcon ul li p{float:left;}
.lynybox .mydcon ul li p.bt{white-space:nowrap;font-weight:bold;}
.lynybox .mydcon ul li p.srk{position:relative;}
.lynybox .mydcon ul li p.srk .msg-box{position:absolute;left:0;top:17px;}
.lynybox .mydcon ul li p.srk .myd_input{float:left;margin-top:17px;border:1px solid #ddd;width:170px;height:24px;line-height:24px;padding:3px 5px;}
.lynybox .mydcon ul li label{padding-right:15px;white-space:nowrap;}
.lynybox .mydcon ul li.pjbtn{float:right;}
.lynybox .mydcon ul li.pjbtn input.myd_btn{font-size:16px;width:90px;height:36px;line-height:36px;color:#fff;border:0;background:#f80;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;cursor:pointer;}
/*留言文章 end*/
/*文章页*/
.wenzhang{ padding: 30px 40px;border: 1px solid #ddd;}
.con_main{ padding:30px; position:relative;}
.con_main .guidang{ position:absolute; top:30px; right:0;}
.newstitle,.wztit{ font-size:26px;line-height:38px;text-align:center; padding: 20px 0 15px;font-weight:bold;}
.newstitlef{ color: #434343;line-height: 25px;font-size: 22px;font-weight: normal;padding-bottom: 10px;text-align: center;}
.newstitlet,.newstitles{ color: rgb(67, 67, 67);line-height: 25px;padding-bottom: 5px;font-size: 22px;font-weight: normal;text-align: center; }
.newstitles{ color: rgb(67, 67, 67);line-height: 25px;padding-bottom: 5px;font-size: 18px;font-weight: normal;text-align: center; }
.newsinfo{height:auto;line-height:28px; font-size:14px; padding:7px 0 7px 4px; color:#666;  text-align: center; border-top: 1px solid #ddd;}
.newsinfo i{ font-style:normal;}
.newsinfo span,.voteinfo span{ display: inline-block; margin: 0 8px;}
.newsinfo a,.zn_newsinfo a{color: #666;}
.newsinfo a:hover,.zn_newsinfo a:hover{color: #dd0000;}
.newsinfo .print_btn{ display:inline-block; margin-left: 12px; background:url(../images/print.gif) left center no-repeat; padding-left:20px;  }
.newsinfo  .share{ display: inline-block;  vertical-align: top;}
.newsinfo .share-box{ position:relative; right:auto; top:auto;}
.newsinfo input{width: 10px;height: 10px;border: 1px solid #666666; margin:0 1px 0 0;vertical-align: middle;cursor: pointer;outline: medium none;overflow: hidden;}
.dy_content{ padding: 30px;  text-align: justify;text-justify: inter-ideograph;word-break: break-all;word-wrap: break-word;}
.newscontnet{font-size:16px; margin:0 auto; color:#333; line-height:2; padding:20px 0 40px; overflow-x: auto;  text-align: justify;text-justify: inter-ideograph;word-break: break-all;word-wrap: break-word;}
.minh300{ min-height: 300px;}
.newscontnet img,.newscontnet table{ max-width:100%; height: auto;}
.newscontnet table{ margin: 0 auto;}
.minh300{  height:auto !important;  min-height:300px; }
.shares {width: 600px;height: 36px;line-height: 36px;color: #666666;}
.shares span {float: left;width: 29px;height: 28px;text-indent: -15em;overflow: hidden;display: block;padding-right: 7px;margin-top: 3px;}
.sharebox {padding-top: 25px;overflow: hidden;border-top: 1px dashed #ddd;}
.close01 a {color: #999;padding: 3px 0 3px 24px;margin: 0 8px;}
.printico {background: url(../images/print.gif) left center no-repeat;}
.closeico {background: url(../images/close1.gif) left center no-repeat;}
/*视频文章 */
.video_main_content{text-align:center;}
/*搜索详细页*/
.ssy_container{ padding: 20px; border: 1px solid #ddd;}
.ssy_leftbar{width:200px;height:auto;margin-bottom:50px;}
.fenlei_tit,.searchType-title{height:34px;line-height:34px;padding-left:20px;font-size:16px;font-weight:bold;color:#333;}
.total_wz,.searchType-column{height:auto;margin-bottom:10px;padding:5px 0 5px 20px;background:#f1f1f1;font-size:14px;}
.total_wz ul li,.searchType-column ul li{height:30px;line-height:30px;}
.total_wz ul li a:hover,.total_wz ul li a.active,.searchType-column ul li a:hover,.searchType-column ul li a.active{text-decoration:underline;color:#385977;}
.ssy_rightbar{ width: 910px;height:auto;  padding: 15px;}
.ssy_rightbar .warm-prompt{line-height:30px;font-size:14px;color:#666;}
.result_title{padding-right:18px;font-size:14px;float:right;text-align:right;width:auto;height:30px;line-height:30px;color:#8a8a8a;}
.ssy_rightbar .search-list{height:auto;margin-bottom:15px;}
.ssy_rightbar .search-list li.search-title{line-height:28px;font-weight:bold;font-size:16px;}
.ssy_rightbar .search-list li.search-title a{}
.ssy_rightbar .search-list li.search-title a:hover{text-decoration:underline;}
.ssy_rightbar .search-list li a span,.ssy_rightbar .search-list li span{color:#cd3501;}
.ssy_rightbar .search-list li.search-info{ height:auto; margin-bottom:5px; font:14px/24px '微软雅黑'; color:#666666;}
.ssy_rightbar .search-list li.search-column{font:14px/22px '微软雅黑'; color:#0384ce;}
.ssy_rightbar .search-list li.search-url{height:auto;line-height:22px; color:#008000;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.ssy_rightbar .search-list li.search-url span.date{padding-left:14px;color:#008000;}
.ssy_rightbar .search-list li.search-url a{color:#008000;}
.ssy_rightbar .search-list li.search-url a:hover{text-decoration:underline;}
.two_search{ height:35px;}
.two_search ul li{ float:left;}
.two_search ul li.tt1{position:relative; width:241px;}
.two_search ul li.tt1 .msg-box{position:absolute;left:0;top:0;}
.two_search ul li.tt1 .txtinput{width:220px;height:32px;padding:0px 10px; outline:none; line-height:32px;border:1px solid #cdcdcd; border-right:none;font-size:14px;color:#999;}
.two_search ul li.tt2{width:77px;height:34px;}
.two_search ul li.tt2 .sear_button1{border:0;cursor:pointer;width:100%;color:#fff;height:34px;line-height:34px; text-align:center;overflow:hidden;background:#385977;outline:none;font-size:14px;}
.two_ssresult{line-height:30px;padding:5px 0px;border-bottom:1px dashed #e1e1e1;font-size:14px;margin-bottom:16px;}
.two_ssresult span{color:#e34949;padding:0 5px;}
/*****网站地图****/
.dty_title{line-height:40px;text-align:center;font-size:30px;font-weight:bold;padding:10px 0 10px;}
.dty_contain{margin:auto;}
.dty_mutitle{height: 45px;  overflow:hidden;margin-top:16px;     border-bottom: #e7e7e7 1px solid;}
.dty_mutitle a{display: block;height: 36px;  color: #ba0000;font-size: 20px;line-height: 36px; font-weight:bold;}
.dty_mutitle a:hover{ text-decoration:underline;}
.dty_sublb{padding:16px 0 10px;}
.dty_sublb:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .dty_sublb {zoom: 1;} /* IE6 */
*:first-child+html .dty_sublb {zoom: 1;} /* IE7 */
.dty_sublb ul li{float:left;height:40px;  width: 15.6%;  margin:0 0.5% 10px 0.5%; line-height:40px;}
.dty_sublb ul li a{font-size:16px; height:40px;    background: url(../images/dot.png) no-repeat left center; padding-left: 12px;  display:block; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.dty_sublb ul li a:hover{ color:#ba0000;}